## gdk-pixbuf 2.30.7

=== debian/changelog ===
gdk-pixbuf (2.30.7-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 31 Mar 2014 17:15:34 +0200

gdk-pixbuf (2.30.6-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 09 Mar 2014 14:15:14 +0100

gdk-pixbuf (2.30.5-1) unstable; urgency=medium

  * New upstream release.
  * debian/control.in:
    + Build depend on gtk-doc-tools 1.20.
    + Drop unnecessary b-d on autotools-dev.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 20 Feb 2014 20:37:53 +0100

gdk-pixbuf (2.30.4-1) unstable; urgency=low

  [ Michael Biebl ]
  * Use the official field for udebs: Package-Type.

  [ Jackson Doak ]
  * New upstream release (2.30.1).
  * debian/control:
    - Bump required glib version
    - Switch to libtiff over libtiff5. Closes: #681099, #736005.
    - Use canonical VCS fields
  * Update symbols
  * Create basic manpage for gdk-pixbuf-pixdata
  * debian/rules: Add upstream changelog location

  [ Emilio Pozuelo Monfort ]
  * New upstream release (2.30.4).
  * debian/control.in:
    + Bump glib requirement.
    + Bump shared-mime-info b-d, needed to properly detect tga files and
      use the right loader for them. This affects a couple of tests.
    + Standards-Version is 3.9.5, no changes needed.
  * debian/rules:
    + Let debhelper install NEWS as the upstream changelog, otherwise we
      end up with NEWS installed twice: as NEWS.gz and changelog.gz.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 16 Feb 2014 20:21:48 +0100

gdk-pixbuf (2.28.2-1) unstable; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 08 Jun 2013 18:32:31 +0200

gdk-pixbuf (2.28.1-2) unstable; urgency=low

  * debian/rules,
    debian/control:
    + Run dh-autoreconf to avoid an rpath issue on hurd.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 02 Jun 2013 15:41:38 +0200
