=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gdk-pixbuf
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.93),
               debhelper (>= 9),
               dh-autoreconf,
               gtk-doc-tools (>= 1.20),
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.37.6),
               libx11-dev,
               libpng-dev | libpng12-dev,
               libjpeg-dev,
               libjasper-dev,
               libtiff-dev,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.3),
               xsltproc,
               shared-mime-info (>= 1.2),
Standards-Version: 3.9.5
Homepage: http://www.gtk.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdk-pixbuf/
Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/gdk-pixbuf/
XS-Testsuite: autopkgtest

Package: libgdk-pixbuf2.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgdk-pixbuf2.0-common (= ${source:Version})
Breaks: libgtk2.0-0 (<< 2.21.3),
        libgtk2.0-bin (<< 2.21.3),
        libwmf0.2-7 (<< 0.2.8.4-7),
        librsvg2-2 (<< 2.26.3-2)
Replaces: libgtk2.0-0 (<< 2.21.3),
          libgtk2.0-bin (<< 2.21.3)
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: GDK Pixbuf library
 The GDK Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)

Package: libgdk-pixbuf2.0-0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         libgdk-pixbuf2.0-0 (= ${binary:Version})
Description: GDK Pixbuf library - debug symbols
 The GDK Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 This package contains debugging symbols used to debug applications that
 use this library.

Package: libgdk-pixbuf2.0-common
Architecture: all
Depends: ${misc:Depends}
Breaks: libgdk-pixbuf2.0-0 (<< 2.24.0-2)
Replaces: libgdk-pixbuf2.0-0 (<< 2.24.0-2)
Multi-Arch: foreign
Description: GDK Pixbuf library - data files
 This package contains the common files and translations for the GDK
 Pixbuf library.

Package: libgdk-pixbuf2.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgdk-pixbuf2.0-0 (= ${binary:Version}),
         gir1.2-gdkpixbuf-2.0 (= ${binary:Version}),
         libglib2.0-dev (>= 2.37.6),
         libx11-dev,
         libpng12-dev
Breaks: libgtk2.0-dev (<< 2.21.3),
        libgtk2.0-bin (<< 2.21.3)
Replaces: libgtk2.0-dev (<< 2.21.3),
          libgtk2.0-bin (<< 2.21.3),
          gir-repository-dev
Description: GDK Pixbuf library (development files)
 The GDK Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 This package contains the header files which are needed for using GDK Pixbuf.

Package: libgdk-pixbuf2.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: libgtk2.0-doc (<< 2.21.3)
Replaces: libgtk2.0-doc (<< 2.21.3)
Description: GDK Pixbuf library (documentation)
 The GDK Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 This package contains the HTML documentation for the GDK Pixbuf library
 in /usr/share/doc/libgtk2.0-doc/ .

Package: libgdk-pixbuf2.0-0-udeb
Package-Type: udeb
Section: debian-installer
Priority: extra
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: GDK Pixbuf library - minimal runtime
 This is a udeb, or a microdeb, for the debian-installer.
 .
 The GDK Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 This package contains the minimal runtime library needed by
 the Debian installer.

Package: gir1.2-gdkpixbuf-2.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: gir1.0-gtk-2.0 (<< 2.21.3),
          gir1.2-gtk-2.0 (<< 2.21.3)
Conflicts: gir1.0-gdkpixbuf-2.0
Description: GDK Pixbuf library - GObject-Introspection
 The GDK Pixbuf library provides:
  - Image loading and saving facilities.
  - Fast scaling and compositing of pixbufs.
  - Simple animation loading (ie. animated GIFs)
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
