## gdk-pixbuf 2.31.1

=== debian/changelog ===
gdk-pixbuf (2.31.1-2) unstable; urgency=medium

  * debian/rules: Fix the permissions of "loaders.cache" file in the udeb to
    please lintian
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)
  * Add debian/libgdk-pixbuf2.0-0-udeb.lintian-overrides: Add an override for
    package-contains-mime-cache-file as we intend to ship mime.cache

 -- Laurent Bigonville <bigon@debian.org>  Tue, 07 Oct 2014 22:28:49 +0200

gdk-pixbuf (2.31.1-1) experimental; urgency=medium

  * Fix broken Vcs-Browser url.
  * New upstream development release.
  * Add new symbols to debian/libgdk-pixbuf2.0-0.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 06 Sep 2014 10:06:47 -0700

gdk-pixbuf (2.30.8-1) unstable; urgency=medium

  * New upstream release.
  * Add Depends on shared-mime-info to libgdk-pixbuf2.0-dev. The
    gdk-pixbuf-csource utility requires it for image file format detection.
    Closes: #758813

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Sep 2014 00:45:43 +0200

gdk-pixbuf (2.30.7-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Apr 2014 15:46:48 +0200
