=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gdk-pixbuf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
@@ -23,10 +22,10 @@
                libgirepository1.0-dev (>= 0.9.3),
                xsltproc,
                shared-mime-info (>= 1.2),
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gtk.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdk-pixbuf/
-Vcs-Browser: http://svn.debian.org/viewpkg-gnome/desktop/unstable/gdk-pixbuf/
+Vcs-Browser: http://svn.debian.org/viewvc/pkg-gnome/desktop/unstable/gdk-pixbuf/
 XS-Testsuite: autopkgtest
 
 Package: libgdk-pixbuf2.0-0
@@ -84,7 +83,8 @@
          gir1.2-gdkpixbuf-2.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.37.6),
          libx11-dev,
-         libpng12-dev
+         libpng12-dev,
+         shared-mime-info
 Breaks: libgtk2.0-dev (<< 2.21.3),
         libgtk2.0-bin (<< 2.21.3)
 Replaces: libgtk2.0-dev (<< 2.21.3),
