=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 		debian/libgdk-pixbuf2.0-0-udeb/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/2.10.0/loaders/*.so \
 		| sed 's;$(CURDIR)/debian/libgdk-pixbuf2.0-0-udeb;;g' \
 		> debian/libgdk-pixbuf2.0-0-udeb/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/2.10.0/loaders.cache
+	chmod 0644 debian/libgdk-pixbuf2.0-0-udeb/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/2.10.0/loaders.cache
 
 binary-install/libgdk-pixbuf2.0-0::
 	set -e; for script in postinst postrm; do \
