## gdk-pixbuf 2.31.3

=== debian/changelog ===
gdk-pixbuf (2.31.3-1) experimental; urgency=medium

  * New upstream release 2.31.3
    - Revert an annotation change that broke bindings
    - Clean up configure
    - Fix Visual Studio build
    - Define MAP_ANONYMOUS when needed
    - Include gi18n-lib.h where needed
  * Drop debian/patches: the revert is upstream in this release.
  * premature-end.* are disted properly now - drop our local copy and manual
    installation.

 -- Iain Lane <laney@debian.org>  Wed, 11 Mar 2015 12:38:43 +0000

gdk-pixbuf (2.31.2-2) experimental; urgency=medium

  * revert-0001-lib-Annotate-var-arg-gdk_pixbuf_save.patch: Revert upstream
    commit which breaks API which applications actually use.

 -- Iain Lane <laney@debian.org>  Wed, 25 Feb 2015 19:51:11 +0000

gdk-pixbuf (2.31.2-1) experimental; urgency=medium

  * debian/watch: Update to find unstable versions too.
  * New upstream release 2.31.2
    + API changes:
      - Deprecate GdkPixdata
      - Add gdk_pixbuf_get_options() helper to list set options
      - Annotations fixes for various functions
      - Remove incorrect info about area-prepared signal
    + Image format support changes
      - Flag multi-page TIFF files
      - Fix memory usage for GIF animations, add note about minimum frame
        length (LP: #139067)
      - Return an error for truncated PNG files
      - Add density (DPI) support for JPEG, PNG and TIFF
      - Fix reading CMYK JPEG files generated by Photoshop
      - Allow saving 1-bit mono TIFF files as used in faxes
      - Simplify loader names
      - Fix loading GIF files when the first write is short
      - Add progressive loading to ICNS files
      - Add support for 256x256 ICO files
      - Fix reading MS AMCap2 BMP files
    + Other:
      - Honour requested depth in Xlib
      - Special-case compositing/copying with no scaling
      - Add relocation support to OSX and Linux
  * Upstream forgot to dist premature-end.* - bring them in temporarily to get
    a fully passing testsuite.
  * Add new symbol to symbols file.

 -- Iain Lane <laney@debian.org>  Tue, 24 Feb 2015 18:10:15 +0000
