=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
@@ -24,8 +24,8 @@
                shared-mime-info (>= 1.2),
 Standards-Version: 3.9.6
 Homepage: http://www.gtk.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdk-pixbuf/
-Vcs-Browser: http://svn.debian.org/viewvc/pkg-gnome/desktop/unstable/gdk-pixbuf/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gdk-pixbuf/
+Vcs-Browser: http://svn.debian.org/viewvc/pkg-gnome/desktop/experimental/gdk-pixbuf/
 XS-Testsuite: autopkgtest
 
 Package: libgdk-pixbuf2.0-0
