=== debian/rules ===
--- 
+++ 
@@ -45,9 +45,6 @@
 mimedir = debian/build-mime
 mimexml = /usr/share/mime/packages/freedesktop.org.xml
 
-clean::
-	rm -rf $(mimedir)
-
 binary-install/libgdk-pixbuf2.0-0-udeb::
 	# generate a minimal MIME cache for the udeb
 	mkdir -p $(mimedir)/packages
