## gdk-pixbuf 2.32.1

=== debian/changelog ===
gdk-pixbuf (2.32.1-1) unstable; urgency=medium

  * New upstream release 2.32.1
  * Drop patch which is applied upstream

 -- Iain Lane <laney@debian.org>  Mon, 05 Oct 2015 17:51:16 +0100

gdk-pixbuf (2.32.0-1) unstable; urgency=medium

  * New upstream release 2.32.0
  * debian/patches/0001-Skip-tests-when-we-can-t-run-them-due-to-lack-of-mem.patch:
    Cherry-pick patch from upstream. If we can't run some of the new large
    tests due to a lack of memory then skip them. (Closes: #799239)
  * debian/patches/skip-large-file-tests-instead-of-ooming: Drop - this was a
    previous version of the above patch, which has now been sent upstream.

 -- Iain Lane <laney@debian.org>  Tue, 22 Sep 2015 16:15:30 +0100

gdk-pixbuf (2.31.7-3) experimental; urgency=medium

  * debian/patches/skip-large-file-tests-instead-of-ooming: This didn't catch
    all cases. Run some tests in a subprocess so that we can skip them if they
    abort due to malloc failing.

 -- Iain Lane <laney@debian.org>  Fri, 18 Sep 2015 22:08:41 +0100

gdk-pixbuf (2.31.7-2) experimental; urgency=medium

  * Run the tests with VERBOSE=1
  * debian/patches/skip-large-file-tests-instead-of-ooming: Add a new patch to
    skip tests which operate on large files that don't fit in memory on some
    constrained systems. Not forwarded yet - this upload is to test it on our
    buildds.

 -- Iain Lane <laney@debian.org>  Thu, 17 Sep 2015 14:38:08 +0100

gdk-pixbuf (2.31.7-1) unstable; urgency=medium

  [ Michael Biebl ]
  * New upstream release.
    - Fixes CVE-2015-4491 (crash with malicious BMP files)
  * Disable jasper support. It's an abandoned code base with frequent security
    issues and JPEG2000 is an exotic fringe format unused in practice.
    Closes: #796270

  [ Iain Lane ]
  * New upstream release 2.31.7
    - Fix several integer overflows (Closes: #753569)
    - Fix build failure with --disable-modules
    - Port animations to GTask

 -- Iain Lane <laney@debian.org>  Tue, 15 Sep 2015 16:24:31 +0100

gdk-pixbuf (2.31.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove obsolete Breaks/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Jul 2015 01:19:13 +0200

gdk-pixbuf (2.31.4-2) unstable; urgency=medium

  * Install typelib files into multiarch paths.
  * Mark gir package as Multi-Arch: same.
  * Point Vcs-* to the unstable branch.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2015 01:31:18 +0200

gdk-pixbuf (2.31.4-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 May 2015 00:07:11 +0200
