=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
                debhelper (>= 9),
                dh-autoreconf,
@@ -16,7 +16,6 @@
                libx11-dev,
                libpng-dev | libpng12-dev,
                libjpeg-dev,
-               libjasper-dev,
                libtiff-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
@@ -24,21 +23,14 @@
                shared-mime-info (>= 1.2),
 Standards-Version: 3.9.6
 Homepage: http://www.gtk.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gdk-pixbuf/
-Vcs-Browser: http://svn.debian.org/viewvc/pkg-gnome/desktop/experimental/gdk-pixbuf/
-XS-Testsuite: autopkgtest
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdk-pixbuf/
+Vcs-Browser: http://svn.debian.org/viewvc/pkg-gnome/desktop/unstable/gdk-pixbuf/
 
 Package: libgdk-pixbuf2.0-0
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgdk-pixbuf2.0-common (= ${source:Version})
-Breaks: libgtk2.0-0 (<< 2.21.3),
-        libgtk2.0-bin (<< 2.21.3),
-        libwmf0.2-7 (<< 0.2.8.4-7),
-        librsvg2-2 (<< 2.26.3-2)
-Replaces: libgtk2.0-0 (<< 2.21.3),
-          libgtk2.0-bin (<< 2.21.3)
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
 Description: GDK Pixbuf library
@@ -67,8 +59,6 @@
 Package: libgdk-pixbuf2.0-common
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: libgdk-pixbuf2.0-0 (<< 2.24.0-2)
-Replaces: libgdk-pixbuf2.0-0 (<< 2.24.0-2)
 Multi-Arch: foreign
 Description: GDK Pixbuf library - data files
  This package contains the common files and translations for the GDK
@@ -85,11 +75,6 @@
          libx11-dev,
          libpng12-dev,
          shared-mime-info
-Breaks: libgtk2.0-dev (<< 2.21.3),
-        libgtk2.0-bin (<< 2.21.3)
-Replaces: libgtk2.0-dev (<< 2.21.3),
-          libgtk2.0-bin (<< 2.21.3),
-          gir-repository-dev
 Description: GDK Pixbuf library (development files)
  The GDK Pixbuf library provides:
   - Image loading and saving facilities.
@@ -101,9 +86,8 @@
 Package: libgdk-pixbuf2.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: libgtk2.0-doc (<< 2.21.3)
-Replaces: libgtk2.0-doc (<< 2.21.3)
 Description: GDK Pixbuf library (documentation)
  The GDK Pixbuf library provides:
   - Image loading and saving facilities.
@@ -134,12 +118,10 @@
 Package: gir1.2-gdkpixbuf-2.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
-Replaces: gir1.0-gtk-2.0 (<< 2.21.3),
-          gir1.2-gtk-2.0 (<< 2.21.3)
-Conflicts: gir1.0-gdkpixbuf-2.0
 Description: GDK Pixbuf library - GObject-Introspection
  The GDK Pixbuf library provides:
   - Image loading and saving facilities.
