=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,8 @@
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
-DEB_MAKE_CHECK_TARGET = check
-DEB_CONFIGURE_EXTRA_FLAGS := --with-libjasper \
-                             --with-x11 \
+DEB_MAKE_CHECK_TARGET = check VERBOSE=1
+DEB_CONFIGURE_EXTRA_FLAGS := --with-x11 \
                              --enable-introspection \
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
