## gdk-pixbuf 2.34.0

=== debian/changelog ===
gdk-pixbuf (2.34.0-1ubuntu2) yakkety; urgency=medium

  * SECURITY UPDATE: Fixes for write out-of-bounds error
   - debian/patches/CVE-2016-6352.patch: Be more careful when parsing ico
     headers. Based on upstream patch.
   - CVE-2016-6352

 -- Emily Ratliff <emily.ratliff@canonical.com>  Fri, 02 Sep 2016 17:30:17 -0500

gdk-pixbuf (2.34.0-1ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable (LP: #1573839).  Remaining changes:
    - Unset MALLOC_PERTURB_ for the /pixbuf/cve-2015-4491/original test, as
      it fails with OOM, or gets OOM killed.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 23 Apr 2016 00:52:57 +0200

gdk-pixbuf (2.34.0-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01-disable-oom-test.patch:
    + Disable a test on kfreebsd that fails because it runs out of
      memory on those buildds. Closes: #818233.

  [ Michael Biebl ]
  * New upstream release.
  * Drop libgdk-pixbuf2.0-0-dbg package now that we have automatic dbgsym
    packages.
  * Ensure proper upgrade from libgdk-pixbuf2.0-0-dbg to new dbgsym packages
    by using dh_strip --dbgsym-migration. Bump Build-Depends on debhelper
    accordingly.
  * Tighten dependency on libpng-dev. We need to ensure that
    libgdk-pixbuf2.0-dev pulls in the correct version of libpng-dev as it
    encodes the libpng API version it was built against in gdk-pixbuf2.0.pc.
    (Closes: #819779)
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 15:39:05 +0200

gdk-pixbuf (2.33.2-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * Add share-mime-info dependency (Closes: #790423)
  * Bump Standards-Version to 3.9.7

  [ Tobias Frost ]
  * Move gtk-doc-tools to Build-Depends-Indep (Closes: #808332)

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Mar 2016 22:49:34 +0100

gdk-pixbuf (2.32.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Change libpng12-dev runtime-dependency to libpng-dev, to ease libpng
    transition.
    - Change also build-dependency to libpng-dev (Closes: #642265)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 27 Jan 2016 18:24:08 +0100

gdk-pixbuf (2.32.3-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Dec 2015 17:53:41 +0100
