=== debian/control ===
--- 
+++ 
@@ -7,22 +7,23 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9),
+               debhelper (>= 9.20160114),
                dh-autoreconf,
-               gtk-doc-tools (>= 1.20),
                gnome-pkg-tools (>= 0.10),
                libglib2.0-dev (>= 2.37.6),
                libx11-dev,
-               libpng-dev | libpng12-dev,
+               libpng-dev (>= 1.6),
+               libpng-dev (<< 1.7),
                libjpeg-dev,
                libtiff-dev,
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.3),
                xsltproc,
                shared-mime-info (>= 1.2),
-Standards-Version: 3.9.6
+Build-Depends-Indep: gtk-doc-tools (>= 1.20),
+Standards-Version: 3.9.7
 Homepage: http://www.gtk.org/
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdk-pixbuf/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdk-pixbuf/
@@ -31,6 +32,7 @@
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+         shared-mime-info,
          libgdk-pixbuf2.0-common (= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
 Multi-Arch: same
@@ -39,23 +41,6 @@
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
-
-Package: libgdk-pixbuf2.0-0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${misc:Depends},
-         libgdk-pixbuf2.0-0 (= ${binary:Version})
-Description: GDK Pixbuf library - debug symbols
- The GDK Pixbuf library provides:
-  - Image loading and saving facilities.
-  - Fast scaling and compositing of pixbufs.
-  - Simple animation loading (ie. animated GIFs)
- .
- This package contains debugging symbols used to debug applications that
- use this library.
 
 Package: libgdk-pixbuf2.0-common
 Architecture: all
@@ -74,7 +59,8 @@
          gir1.2-gdkpixbuf-2.0 (= ${binary:Version}),
          libglib2.0-dev (>= 2.37.6),
          libx11-dev,
-         libpng12-dev,
+         libpng-dev (>= 1.6),
+         libpng-dev (<< 1.7),
          shared-mime-info
 Description: GDK Pixbuf library (development files)
  The GDK Pixbuf library provides:
