=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,8 @@
                              --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
 
 DEB_DH_MAKESHLIBS_ARGS_libgdk-pixbuf2.0-0 += --add-udeb=libgdk-pixbuf2.0-0-udeb -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0" -V -- -c4
+
+DEB_DH_STRIP_ARGS = --dbgsym-migration='libgdk-pixbuf2.0-0-dbg (<< 2.34.0-1~)'
 
 common-binary-fixup-arch::
 	mkdir -p debian/libgdk-pixbuf2.0-0-udeb/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/2.10.0
