## gdk-pixbuf 2.36.5

=== debian/changelog ===
gdk-pixbuf (2.36.5-3ubuntu0.2) zesty-security; urgency=medium

  * SECURITY UPDATE: Integer overflow checks not enough
    - debian/patches/CVE-2017-2870.patch: checks for integer overflow
      in multiplication in gdk-pixbuf/io-tiff.c.
    - CVE-2017-2870
  * SECURITY UPDATE: exploitable heap overflow
    - debian/patches/CVE-2017-2862-part1.patch: Throw error
      when number of colour components is unsupported in
      gdk-pixbuf/io-jpeg.c.
    - debian/patches/CVE-2017-2862-part2.patch: restore grayscale
      support in gdk-pixbuf/io-jpeg.c
    - debian/patches/CVE-2017-2862-part3.patch: add test in
      tests/pixbuf-fail.c.
    - CVE-2017-2862
  * SECURITY UPDATE: context-dependent to cause DoS
    - debian/patches/CVE-2017-6311-part1.patch: update skeleton to fix
      a possible crash in thumbnailer/gnome-thumbnailer-skeleton.c.
    - debian/patches/CVE-2017-6311-part2.patch: return an error if the
      ICO didn't load in gdk-pixbuf/io-ico.c.
    - CVE-2017-6311

 -- Leonidas S. Barbosa <leo.barbosa@canonical.com>  Wed, 13 Sep 2017 16:51:56 -0300

gdk-pixbuf (2.36.5-3) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Add new libgdk-pixbuf2.0-bin package to install thumbnailer
    binary and metadata needed by gnome-desktop 3.23 (LP: #1665602)
  * Have libgdk-pibxuf2.0-0 recommend libgdk-pixbuf2.0-bin
  * debian/rules: Change dh_install's --list-missing to --fail-missing to
    catch this issue sooner next time

  [ Iain Lane ]
  * debian/rules: Don't use -X.la - it's error prone as it does substring
    matching instead of globbing. Instead use `find ... -delete' to remove
    *.la files explicitly.
  * debian/control.*: Update Vcs-* for branch.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Mar 2017 16:05:47 +0000

gdk-pixbuf (2.36.5-2) unstable; urgency=medium

  * Unbranch - that was short lived. Upload the stable release to unstable.

 -- Iain Lane <laney@debian.org>  Thu, 16 Feb 2017 18:02:30 +0000

gdk-pixbuf (2.36.5-1) experimental; urgency=medium

  * Branch to experimental - update Vcs-*
  * New upstream release 2.36.5
    + Fix mimetypes for thumbnailer
    + Handle fseek failure
    + Fix signed/unsigned handling
    + Fix an overflow check
    + Handle extreme scaling better
  * Bump libglib2.0 BD to 2.48.0, per configure.ac
  * Try replacing d/p/01-disable-oom-test.patch with
    d/p/0001-skip-perturb-for-cve-2015-4491-original-test.patch: This should
    ideally allow the test to be run without OOMing, which is better than not
    running it at all. (The proper fix is still to be investigated.)

 -- Iain Lane <laney@debian.org>  Tue, 14 Feb 2017 11:36:07 +0000

gdk-pixbuf (2.36.4-1) unstable; urgency=medium

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 17 Jan 2017 00:45:42 +0100

gdk-pixbuf (2.36.3-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * New upstream release.

 -- Iain Lane <laney@debian.org>  Mon, 09 Jan 2017 14:23:04 +0000

gdk-pixbuf (2.36.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 22 Dec 2016 02:20:02 +0100

gdk-pixbuf (2.36.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Dec 2016 02:28:56 +0100

gdk-pixbuf (2.36.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 19 Sep 2016 19:10:55 +0200

gdk-pixbuf (2.35.5-1) unstable; urgency=medium

  * New upstream development release.
  * Drop 02-tests-Make-sure-to-NULL-terminate-the-arguments-pass.patch, merged
    upstream.
  * Bump debhelper compat level to 10.
  * Use dh_install --list-missing to show uninstalled files and exclude
    libtool .la files.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 16:17:03 +0200

gdk-pixbuf (2.35.4-4) unstable; urgency=medium

  * Move gtk-doc-tools and libglib2.0-doc from Build-Depends-Indep to
    Build-Depends.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Sep 2016 19:17:54 +0200

gdk-pixbuf (2.35.4-3) unstable; urgency=medium

  * Make sure to NULL terminate the arguments passed to g_test_get_filename().
    Otherwise the /pixbuf/composite2 test will segfault. (Closes: #837030)
  * Make test-suite failures fatal again.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Sep 2016 18:59:21 +0200

gdk-pixbuf (2.35.4-2) unstable; urgency=medium

  * Make test-suite failures non-fatal for now to not block ongoing
    transitions.
  * Build gtk-doc documentation via --enable-gtk-doc.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Sep 2016 16:49:06 +0200

gdk-pixbuf (2.35.4-1) unstable; urgency=medium

  * New upstream release.
  * Update symbols file with new additions. A few private symbols were
    dropped.
  * Use dh-exec for substituting multiarch paths in libgdk-pixbuf2.0-0.install
    and libgdk-pixbuf2.0-dev.links.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2016 18:00:22 +0200
