=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.93),
-               debhelper (>= 9.20160114),
-               dh-autoreconf,
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 10),
+               dh-exec,
                gnome-pkg-tools (>= 0.10),
-               libglib2.0-dev (>= 2.37.6),
+               libglib2.0-dev (>= 2.48.0),
                libx11-dev,
                libpng-dev (>= 1.6),
                libpng-dev (<< 1.7),
@@ -22,11 +21,12 @@
                libgirepository1.0-dev (>= 0.9.3),
                xsltproc,
                shared-mime-info (>= 1.2),
-Build-Depends-Indep: gtk-doc-tools (>= 1.20),
-Standards-Version: 3.9.7
+               gtk-doc-tools (>= 1.20),
+               libglib2.0-doc,
+Standards-Version: 3.9.8
 Homepage: http://www.gtk.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/gdk-pixbuf/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/gdk-pixbuf/
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gdk-pixbuf/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gdk-pixbuf/
 
 Package: libgdk-pixbuf2.0-0
 Architecture: any
@@ -35,12 +35,26 @@
          shared-mime-info,
          libgdk-pixbuf2.0-common (= ${source:Version})
 Pre-Depends: ${misc:Pre-Depends}
+Recommends: libgdk-pixbuf2.0-bin
 Multi-Arch: same
 Description: GDK Pixbuf library
  The GDK Pixbuf library provides:
   - Image loading and saving facilities.
   - Fast scaling and compositing of pixbufs.
   - Simple animation loading (ie. animated GIFs)
+
+Package: libgdk-pixbuf2.0-bin
+Architecture: any
+Depends: ${misc:Depends},
+         ${shlibs:Depends}
+Multi-Arch: foreign
+Description: GDK Pixbuf library (thumbnailer)
+ The GDK Pixbuf library provides:
+  - Image loading and saving facilities.
+  - Fast scaling and compositing of pixbufs.
+  - Simple animation loading (ie. animated GIFs)
+ .
+ This package contains the thumbnailer.
 
 Package: libgdk-pixbuf2.0-common
 Architecture: all
