## gdk-pixbuf 2.36.11

=== debian/changelog ===
gdk-pixbuf (2.36.11-2) unstable; urgency=medium

  * Team upload

  [ Emilio Pozuelo Monfort ]
  * Switch triggers to noawait.

  [ Simon McVittie ]
  * Update Vcs-* for move from Alioth svn to Salsa git
  * debian/gbp.conf: Add
  * Add patches from upstream to fix crash bugs:
    - CVE-2017-6312: out-of-bounds read in ico (Closes: #856444)
    - CVE-2017-6313: integer underflow in icns (Closes: #856445)
    - CVE-2017-6314: infinite loop in tiff (Closes: #856448)
    Thanks to Salvatore Bonaccorso for highlighting the relevant commits.

 -- Simon McVittie <smcv@debian.org>  Fri, 16 Mar 2018 10:57:57 +0000

gdk-pixbuf (2.36.11-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: The non-free images have been replaced
    (thanks Olly Betts!) so drop the Files-Excluded line
  * Drop git_fix-tiff-build.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 02 Oct 2017 12:36:35 -0400

gdk-pixbuf (2.36.10-2) unstable; urgency=medium

  * Add git_fix-tiff-build.patch:
    - Backport patch to fix tiff loader build (LP: #1718526)

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 20 Sep 2017 19:04:33 -0400

gdk-pixbuf (2.36.10-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release 2.36.9.
  * Drop obsolete 0001-skip-perturb-for-cve-2015-4491-original-test.patch
  * debian/libgdk-pixbuf2.0-0.symbols: Add new symbol

  [ Emilio Pozuelo Monfort ]
  * New upstream release 2.36.10.
    - CVE-2017-2862: fix code execution vulnerability in jpeg loader.
      Closes: #874552.
  * Switch to copyright format 1.0.
  * copyright: exclude non-free test ref images.
  * rules: drop obsolete dh_strip --dbgsym-migration switch.
  * postinst: make loaders.cache reproducible. Thanks Chris Lamb for the
    patch. Closes: #875704.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 19 Sep 2017 23:39:30 +0200

gdk-pixbuf (2.36.5-4) unstable; urgency=medium

  * Release to unstable.
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 21:34:04 -0400
