=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: gdk-pixbuf
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 10),
                dh-exec,
                gnome-pkg-tools (>= 0.10),
@@ -23,10 +22,10 @@
                shared-mime-info (>= 1.2),
                gtk-doc-tools (>= 1.20),
                libglib2.0-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: http://www.gtk.org/
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/experimental/gdk-pixbuf/
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/experimental/gdk-pixbuf/
+Vcs-Git: https://salsa.debian.org/gnome-team/gdk-pixbuf.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gdk-pixbuf
 
 Package: libgdk-pixbuf2.0-0
 Architecture: any
