=== debian/rules ===
--- 
+++ 
@@ -44,9 +44,6 @@
 		> debian/libgdk-pixbuf2.0-0-udeb/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/2.10.0/loaders.cache
 	chmod 0644 debian/libgdk-pixbuf2.0-0-udeb/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0/2.10.0/loaders.cache
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='libgdk-pixbuf2.0-0-dbg (<< 2.34.0-1~)'
-
 override_dh_makeshlibs:
 	dh_makeshlibs --add-udeb=libgdk-pixbuf2.0-0-udeb -X "/usr/lib/$(DEB_HOST_MULTIARCH)/gdk-pixbuf-2.0" -V -- -c4
