=== debian/tests/control ===
Tests: build
Depends: libgdk-pixbuf2.0-dev, build-essential, pkg-config
